import { ComponentPropsWithoutRef } from 'react';
import { Size } from './utilities';
interface ICol extends ComponentPropsWithoutRef<'div'> {
    size?: Size;
    colSpan?: number;
}
export declare const Col: ({ children, size, colSpan, ...rest }: ICol) => JSX.Element;
interface IContainer extends ComponentPropsWithoutRef<'div'> {
    size?: Size;
}
export declare const Container: ({ children, size, ...rest }: IContainer) => JSX.Element;
interface IRow extends ComponentPropsWithoutRef<'div'> {
}
export declare const Row: ({ children, ...rest }: IRow) => JSX.Element;
export {};
